## node-is-npm 1.0.0

=== debian/changelog ===
node-is-npm (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #850251)

 -- suman <suman@protonmail.com>  Sun, 05 Nov 2017 14:45:55 +0000
