=== debian/control ===
Source: node-is-npm
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: suman <suman@protonmail.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.1
Homepage: https://github.com/sindresorhus/is-npm
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-is-npm.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-is-npm.git

Package: node-is-npm
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Checks if your code is running as an npm script
 Is-npm checks wheather your code is running as an npm or yarn script.
 .
 Node.js is an event-based server-side JavaScript engine.
