=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-is-npm-$1.tar.gz/ \
 https://github.com/sindresorhus/is-npm/tags .*/archive/v?([\d\.]+).tar.gz
