## node-is-npm 5.0.0

=== debian/changelog ===
node-is-npm (5.0.0-2) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed
  * Fix filenamemangle

 -- Yadd <yadd@debian.org>  Sun, 21 Nov 2021 17:06:15 +0100

node-is-npm (5.0.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Update standards version to 4.4.1, no changes needed.
  * Apply multi-arch hints.
    + node-is-npm: Add Multi-Arch: foreign.
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

  [ Xavier Guimard ]
  * Fix VCS fields
  * Fix debian/copyright
  * Fix typo in desc (Closes: #891155)
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Use dh-sequence-nodejs auto install
  * New upstream version 5.0.0
  * Enable test using tape

 -- Xavier Guimard <yadd@debian.org>  Tue, 08 Dec 2020 10:37:26 +0100
