=== debian/control ===
Source: node-is-npm
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: suman <suman@protonmail.com>
Section: javascript
Priority: optional
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-tape <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-is-npm
Vcs-Git: https://salsa.debian.org/js-team/node-is-npm.git
Homepage: https://github.com/sindresorhus/is-npm
Rules-Requires-Root: no

Package: node-is-npm
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Checks if your code is running as an npm script
 Is-npm checks whether your code is running as an npm or yarn script.
 .
 Node.js is an event-based server-side JavaScript engine.
