=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-is-npm-$1/ \
 https://github.com/sindresorhus/is-npm/tags .*/archive/.*/v?([\d\.]+).tar.gz
